PluginInputDomainAdapter.h File Reference
`#include "hostguard.h"`
`#include "PluginWrapper.h"`
Include dependency graph for PluginInputDomainAdapter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Vamp::HostExt::PluginInputDomainAdapter
| PluginInputDomainAdapter is a Vamp plugin adapter that converts time-domain input into frequency-domain input for plugins that need it. More...

## Namespaces

namespace | Vamp
namespace | Vamp::HostExt